{
    "build": {
        "builder-revision": "8faa56ffcebacaad284836a8e7ecb07e3380d12e",
        "date": "Wed Apr 10 14:34:11 UTC 2024",
        "git-revision": "01a3c8d17a77173ebb33c7fe9fa93a335aed854f",
        "id": "258553966"
    },
    "fixed-issues": [
        "LPD-13678","LPD-22030","LPD-22643"
    ],
    "patch": {
        "id": "54"
    },
    "requirement": {
        "patching-tool-version": "4000",
        "product-version": "2024.q1.1"
    },
    "added" :[
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.form.api.jar",
            "checksum": "7fde9963d93ef1a3cce45d0e69a7cd637ceb1788830d39b71a213fa85a46a5d2"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.channel.api.jar",
            "checksum": "65e546971b54b840ac88510aba19e2032f195a3c53ef1b73375f2dd37df9a1bc"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.object.admin.rest.impl.jar",
            "checksum": "ad5572dd54fcfb100fd8fcabef8dfae90505493d1813f34dfed826a64607123e"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.shipment.api.jar",
            "checksum": "90b9b15bf4e9be68b49ff732f9e81725815bda35ab87fe687e3588bd41557d70"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.catalog.impl.jar",
            "checksum": "ac42cc6a4aa75c0120339f98a76042043b8bf578550b51cd00c3d1c59c9d0105"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.inventory.api.jar",
            "checksum": "582a8f383e5941a4919e25428e3511b7e51004d1df3b25d2ebb53916fb2d6255"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.frontend.js.recharts.jar",
            "checksum": "aebf3b9b90c834de43372cc39262dd64fbeb7886da2dd35997ba139ca3570923"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.delivery.api.jar",
            "checksum": "6630c54b3fe54e1cb6c7467041dea323a71808048a1fcc265682db43aa113660"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.frontend.js.aui.web.jar",
            "checksum": "831f7f8282f69fa4ddb6534cde3088a29bd313007c3ec0e54e7a5ba1c3fa23c5"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.commerce.frontend.taglib.jar",
            "checksum": "b492ceb7c98f1e971a7bad7fc5067485febecb0dcd9f773895df9934bebe0428"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.delivery.order.api.jar",
            "checksum": "3976610c972d1a2fc952452ebacbeb2cbcc1b8091423d980ee0d828292df8251"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.payment.api.jar",
            "checksum": "333e7b4816cae03bf54cbcf0c1cbe7aa1723a776fed4ee9cd8cf759d32a2629f"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.delivery.cart.api.jar",
            "checksum": "16979288f5d08b0d8bf3f50a56f868bb9538e6928cc3645c3c91e4be44c22028"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.account.api.jar",
            "checksum": "9adec8b9e87eb9b13eb56227d832bc2620820f8dae7e0ed590dcae57a411ae86"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.admin.user.api.jar",
            "checksum": "58b12ab03f5426ae0ab380de4ada0e5d42f083b66be4ccc57212a1fc956ea080"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.object.admin.rest.api.jar",
            "checksum": "1e3dd40e58ea1e85cb9c028bf5f9b655424a585d6adb4055a046694629260a2f"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.catalog.api.jar",
            "checksum": "7b328d916f349b2a6fb465a58a6059ede823f2f320592454b7eb1969e42f2577"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.delivery.catalog.api.jar",
            "checksum": "6e2555ad297b9853d673c926a024ed6b0a3b02e6d1ab2e5a6a4e6f64629e6e02"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.commerce.product.definitions.web.jar",
            "checksum": "d3ca1b3e7bd1ee515b9b907436a8ec894a92053f8810a9aa87d5b81c8eb39013"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.order.api.jar",
            "checksum": "a08c847ff374283cf073f123a5dc6fb10770cbfc5183eb3ef4eb5eb2b16ea485"
        },
        {
            "path": "WAR_PATH/WEB-INF/shielded-container-lib/portal-patcher-properties.jar",
            "checksum": "0bf45d8a68d337e1fc54355786c87a97e93acd0883f95a22f90494415450939e"
        }
    ],
    "removed" :[
    ]
}
